package math.geometry;

/**
 * @author Daniel Weschke
 */
public class PointPolar {
	double r;
	double theta;
	double phi;
	
	public double x(){ return r*Math.cos(theta)*Math.sin(phi); }
	public double y(){ return r*Math.sin(theta)*Math.sin(phi); }
	public double z(){ return r*Math.cos(phi); }
}
